
@media only screen and (max-width:1280px) {
    
.war-area img{
    width: 100%;
}

}

@media only screen and (max-width:912px) {
.war img {
    width: 38%;
}


.warrenty-text {
    margin-top: 50px;
    flex-direction: column;
    gap: 50px;
}
.war-area {
    width: 70%;
    margin: 0 auto;
}
.bot-head h1 {
    text-align: center;
}
.bot-head h1::after {
    left: 50%;
    transform: translateX(-50%);
}
.tvs-area {
    margin: 0 auto;
    width: 47%;
}
.tv-top {
    justify-content: center;
}
.tvs-bot {
    gap: 40px;
}



}


@media only screen and (max-width: 712px) {
    .tvs-area {
        margin: 0 auto;
        width: 100%;
    }


}

@media only screen and (max-width: 540px) {
    .war-area {
        width: 80%;
        margin: 0 auto;
    }
}


@media only screen and (max-width: 430px) {
.warranty-con p {
    font-size: 16px;
}
.bot-head h1::after {
    display: none;
}

}

@media only screen and (max-width: 375px) {
    .war-area {
        width: 90%;
        margin: 0 auto;
    }
}






